@import url("https://fonts.googleapis.com/icon?family=Material+Icons");
header,section,footer,aside,nav,main,article,figure{display:block}
body{background-color: #212534; margin:0px; padding:0px;}
ol,ul{list-style:none}
blockquote,q{quotes:none}
img{border:none; margin:0px; padding:0px; max-width:100%; display:block;}
textarea{outline:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
a{text-decoration:none; outline:none;}
h1,h2,h3,h4,h5,h6,ul,p,form,input{margin:0px; padding:0px; outline:none; font-weight:normal;}
.clear:before,.clear:after{content:" "; display:table;}
.clear:after{clear:both;}
.clear{*zoom:1;}
input[type="submit"]{-webkit-appearance:none; /*-webkit-border-radius:0px;*/}
a, .box img, nav li a i{-webkit-transition:all 300ms ease-in; -moz-transition:all 300ms ease-in; -ms-transition:all 300ms ease-in; -o-transition:all 300ms ease-in; transition:all 300ms ease-in;}
.grid li a{-webkit-transition:none; -moz-transition:none; -ms-transition:none; -o-transition:none; transition:none;}
select{-webkit-appearance:none; -moz-appearance: none; text-indent: 1px; text-overflow: '';}
*{box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
::-webkit-input-placeholder{color:#333; opacity:1;}
::-moz-placeholder{color:#333; opacity:1;}
:-ms-input-placeholder{color:#333; opacity:1;}
:-moz-placeholder{color:#333; opacity:1;}

@font-face {
    font-family:'AlternateGothicEFNoTwo';
    src: url('../fonts/AlternateGothicEFNoTwo.eot');
    src: url('../fonts/AlternateGothicEFNoTwo.eot') format('embedded-opentype'),
         url('../fonts/AlternateGothicEFNoTwo.woff2') format('woff2'),
         url('../fonts/AlternateGothicEFNoTwo.woff') format('woff'),
         url('../fonts/AlternateGothicEFNoTwo.ttf') format('truetype'),
         url('../fonts/AlternateGothicEFNoTwo.svg#AlternateGothicEFNoTwo') format('svg');
}
@font-face {
    font-family:'AvenirBook';
    src: url('../fonts/AvenirBook.eot');
    src: url('../fonts/AvenirBook.eot') format('embedded-opentype'),
         url('../fonts/AvenirBook.woff2') format('woff2'),
         url('../fonts/AvenirBook.woff') format('woff'),
         url('../fonts/AvenirBook.ttf') format('truetype'),
         url('../fonts/AvenirBook.svg#AvenirBook') format('svg');
}
@font-face {
    font-family:'AvenirMedium';
    src: url('../fonts/AvenirMedium.eot');
    src: url('../fonts/AvenirMedium.eot') format('embedded-opentype'),
         url('../fonts/AvenirMedium.woff2') format('woff2'),
         url('../fonts/AvenirMedium.woff') format('woff'),
         url('../fonts/AvenirMedium.ttf') format('truetype'),
         url('../fonts/AvenirMedium.svg#AvenirMedium') format('svg');
}
@font-face {
    font-family:'ITCAvantGardeGothicLTBook_0';
    src: url('../fonts/ITCAvantGardeGothicLTBook_0.eot');
    src: url('../fonts/ITCAvantGardeGothicLTBook_0.eot') format('embedded-opentype'),
         url('../fonts/ITCAvantGardeGothicLTBook_0.woff2') format('woff2'),
         url('../fonts/ITCAvantGardeGothicLTBook_0.woff') format('woff'),
         url('../fonts/ITCAvantGardeGothicLTBook_0.ttf') format('truetype'),
         url('../fonts/ITCAvantGardeGothicLTBook_0.svg#ITCAvantGardeGothicLTBook_0') format('svg');
}
@font-face {
    font-family:'ITCAvantGardeGothicLTDemi_0';
    src: url('../fonts/ITCAvantGardeGothicLTDemi_0.eot');
    src: url('../fonts/ITCAvantGardeGothicLTDemi_0.eot') format('embedded-opentype'),
         url('../fonts/ITCAvantGardeGothicLTDemi_0.woff2') format('woff2'),
         url('../fonts/ITCAvantGardeGothicLTDemi_0.woff') format('woff'),
         url('../fonts/ITCAvantGardeGothicLTDemi_0.ttf') format('truetype'),
         url('../fonts/ITCAvantGardeGothicLTDemi_0.svg#ITCAvantGardeGothicLTDemi_0') format('svg');
}
@font-face {
    font-family:'ITCAvantGardeGothicLTMedium_0';
    src: url('../fonts/ITCAvantGardeGothicLTMedium_0.eot');
    src: url('../fonts/ITCAvantGardeGothicLTMedium_0.eot') format('embedded-opentype'),
         url('../fonts/ITCAvantGardeGothicLTMedium_0.woff2') format('woff2'),
         url('../fonts/ITCAvantGardeGothicLTMedium_0.woff') format('woff'),
         url('../fonts/ITCAvantGardeGothicLTMedium_0.ttf') format('truetype'),
         url('../fonts/ITCAvantGardeGothicLTMedium_0.svg#ITCAvantGardeGothicLTMedium_0') format('svg');
}
@font-face {
    font-family:'BebasNeueRegular';
    src: url('../fonts/bebasneue.eot');
    src: url('../fonts/bebasneue.eot') format('embedded-opentype'),
         url('../fonts/bebasneue.woff2') format('woff2'),
         url('../fonts/bebasneue.woff') format('woff'),
         url('../fonts/bebasneue.ttf') format('truetype'),
         url('../fonts/bebasneue.svg#BebasNeueRegular') format('svg');
}


/* Responsive menu */
a.meanmenu-reveal{display:none}.mean-container .mean-bar{float:right; top:12px; right:15px;position:absolute;padding:4px 0;min-height:42px;z-index:5}.mean-container a.meanmenu-reveal{width:22px;height:20px;padding:10px 9px 10px;position:absolute;top:-2px;right:0;cursor:pointer;color:#fff;text-decoration:none;font-size:16px;text-indent:-9999em;line-height:22px;font-size:1px;display:block;font-family:Arial,Helvetica,sans-serif;font-weight:700;background-color:#020202;}.mean-container a.meanmenu-reveal span{display:block;background:#fff;height:3px;margin-top:3px}.mean-container .mean-nav{float:right;width:180px;background:#111;margin:50px 0px 0 0; position:absolute; right:0px; top:0px;}.mean-container .mean-nav ul{padding:0;margin:0;width:100%;list-style-type:none;}.mean-container .mean-nav ul ul{background-color:rgba(0, 0, 0, 0.5);}.mean-container .mean-nav ul li{position:relative;float:none;width:100%; text-transform:uppercase; font-size:14px;}.mean-container .mean-nav ul li a{display:block;float:none;width:80%;padding:0px 10%;margin:0;text-align:left;color:#fff;border-bottom:1px solid #000;text-decoration:none;height:auto; line-height:35px;}.mean-container .mean-nav ul li li a{width:80%;padding:0 10%;border-bottom:1px solid #000;/*opacity:.75;filter:alpha(opacity=75);*/text-shadow:none!important;visibility:visible;}.mean-container .mean-nav ul li.mean-last a{border-bottom:0;margin-bottom:0}.mean-container .mean-nav ul li li li a{width:70%;padding:1em 15%}.mean-container .mean-nav ul li li li li a{width:60%;padding:1em 20%}.mean-container .mean-nav ul li li li li li a{width:50%;padding:1em 25%}.mean-container .mean-nav ul li a:hover{background:#333; color:#fff;}.mean-container .mean-nav ul li a.mean-expand{width:26px;height:auto;border:0!important;padding:0 6px!important;text-align:center;position:absolute;right:0;top:0;z-index:2;font-weight:700}.mean-container .mean-nav ul li a.mean-expand:hover{background:0}.mean-container .mean-push{float:left;width:100%;padding:0;margin:0;clear:both; display:none;}.mean-nav .wrapper{width:100%;padding:0;margin:0}.mean-container .mean-bar,.mean-container .mean-bar *{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
/* Closed */

header{position:relative; padding:12px 21px 0; background-color:#171A24; margin-bottom:25px;}
.logo{position:relative; z-index:1; float:left;}
header p{font-family:'ITCAvantGardeGothicLTBook_0'; font-size:24px; color:#000; text-transform:uppercase; position:absolute; width:100%; text-align:center; line-height:44px; top:30px; left:0px;}
header p br{display:none;}
header p span{font-family:'ITCAvantGardeGothicLTDemi_0';}
nav{float:left; position:relative; z-index:1; margin-left:50px;}
nav li{float:left; font-family: Roboto, sans-serif; font-size:17px; text-transform:none; text-transform:capitalize; position:relative;} 
nav li a{color:#ffffff; line-height:42px;  display:block; padding:0 10px 12px;}
nav li a i{vertical-align: middle;font-size: 20px;opacity: 0.6;padding-bottom: 2px;position: relative;top: -1px;}
nav li:hover a i{-webkit-transform:rotate(180deg); -moz-transform:rotate(180deg); -ms-transform:rotate(180deg); -o-transform:rotate(180deg);transform: rotate(180deg);}
nav li ul{width:800px;display:none; position:absolute; left:-5px; top:54px; background-color:#171A24; column-count:4; -moz-column-count:4; -webkit-column-count:4; padding:10px 5px; box-shadow:0 4px 5px 0px rgba(0,0,0,0.4)}
nav li:hover ul{display:block;}
nav li:hover > a{color:#9da64f;}
nav li ul li{font-size:15px; text-transform:none; float:none;}
nav li ul li a{line-height:26px; padding-bottom:0px;text-transform:capitalize;}
nav li a:hover, nav li a.active{color:#ffd200;}
.searchIcon{display:none; cursor:pointer;}
.searchBlock{position:relative;}
.searchArea{float:right; width:320px;}
.searchbox{width:100%; border:0px; background-color:#212534; font-family:'AvenirMedium'; font-size:16px; color:#f1f1f1; padding:0 56px 0 15px; height:42px;}
.search{position:absolute; width:46px; height:42px; background:url(../images/search.png) no-repeat center center; border:none; top:0px; right:0px;}
.models{padding:0 21px;}
.title h1{font-family:Roboto, sans-serif; font-size:22px; color:#f1f1f1; padding-bottom:10px;}
.title ul{float:right; overflow:hidden;}
.title ul li{float:left; font-family:'AvenirMedium'; font-size:14px; text-transform:uppercase; margin-right:1px;}
.title ul li:last-child{margin-right:0px;}
.title ul li a{color:#f1f1f1; background-color:#3698CA; width:60px; text-align:center; display:block; line-height:32px;}
.title ul li a:hover, .title ul li a.active{background-color:#1F6C92; color:#ffffff;}
.grid{margin:0 -5px;}
.grid-item{width:20%; padding:0 5px; margin-bottom:10px;}
.grid-item img{height:100%; width:100%;}
.box{position:relative; display:block;}
.box span{background-color:rgba(0,0,0,0.5); position:absolute; left:0px; top:0px; padding:5px 12px; color:#ffffff; font-size:17px; font-family:Roboto, sans-serif; text-transform:capitalize; z-index:2;}
/*.box:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1);}*/
.videoBox{padding-bottom:80.75%; height:0px; position:relative; overflow:hidden; }
/*.grid li a:hover .box span{background:rgba(0,0,0,0.5); position:absolute; left:0px; top:0px; height:100%; width:100%; z-index:1;}
.grid li a .box span i{background:url(../images/play.png) no-repeat center center; height:74px; width:74px; display:block; position:absolute; top:0px; bottom:0px; left:0px; right:0px; transform:scale(0); -webkit-transform:scale(0); -ms-transform:scale(0); -o-transform:scale(0); margin:auto; opacity:0}
.grid li a:hover .box span i{transform:scale(1); -webkit-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); opacity:1;}*/
.grid li a{overflow:hidden; display:block;}
.grid li video{width:100%; height:100%; display:block; position:absolute; left:0px; top:0px;}
.getAccess{text-align:center; padding-top:40px; padding-bottom:40px;}
.getAccess a{font-family: Roboto, sans-serif; font-size:42px; letter-spacing:0.025em; color:#000; line-height:84px; padding:0 47px; display:inline-block; vertical-align:top; background-color:#f90; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.25); font-weight:800;border-radius:10px;}
.getAccess a:hover{background-color:#f60;color:#ffffff;}
footer{background-color:#171A24; padding:20px 21px; margin-top:20px;}
.fLogo{float:left;}
footer p{font-size:14px; line-height:22px; color:#f1f1f1; font-family:'AvenirMedium'; float:right; clear:right;}
footer p a{color:#ffd200;}
footer p a:hover{color:#f1f1f1;}

/* Model Pics */
.tagBlock{padding:0 20px 20px 0;}
.tagLeft{float:left; width:80%;}
.tagLeft li{margin-bottom:15px; clear:left;}
.tagLeft h3{float:left; font-size:15px; line-height:30px; color:#ffffff; font-family:'AvenirMedium'; padding-right:10px; clear:left;}
.tagLeft li:last-child{margin-bottom:0px;}
.tags{float:left;}
.tags a{background-color:#171A24;padding:8px;color:#FFFFFF; font-size:16px; font-family:'AvenirMedium'; margin-right:5px; float:left;text-transform:capitalize;border-radius: 2px;-webkit-border-radius: 2px;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;line-height: 1.3;}
.tags a:hover, .tags a.active{background-color:#1F6C92; color:#FFFFFF;;}
.likeDisLike{float:right; text-align:center; padding-right:30px; padding-top:28px;}
.btn a{display:inline-block; margin:0 5px;}
.likeDisLike p{color:#9da64f; font-family:'AvenirMedium'; font-size:16px; padding-top:10px; }
a.like{background:url(../images/like.png) no-repeat; width:32px; height:32px; display:inline-block;}
a:hover.like{background:url(../images/likeh.png) no-repeat;}
a.dislike{background:url(../images/dislike.png) no-repeat; width:32px; height:32px; display:inline-block;}
a:hover.dislike{background:url(../images/dislikeh.png) no-repeat;}
.related{padding-top:20px;}

.search_models{padding:10px 20px; background-color:#f1f1f1; margin-bottom:15px;}
.search_models ul{text-align:center;}
.search_models ul li{display:inline; font-family:'AvenirMedium'; font-size:15px; color:#444; text-transform:uppercase; margin:0 -1px;}
.search_models ul li a{color:#444; border-radius:3px; -webkit-border-radius:3px; text-align:center; min-width:28px; height:28px; line-height:28px; display:inline-block}
.search_models ul li a:hover, .search_models ul li a.active{background-color:#d41f22; color:#fff;}
.search_models ul li:first-child{padding-right:10px;}
div.az {
    margin-top:30px;
}
div.az ul {
    width: 20%;
    float: left;
    padding-left: 5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-family: 'AvenirMedium';
    color: #555555;
    font-size:15px;
}
div.az ul li.letter {
    font-size: 16px;
    line-height: 24px;
    width: 98%;
    background: #171A24;
    border-radius: 4px;
    text-transform: uppercase;
    color: #ddd;
    text-indent: 4px;
}
div.az ul li {
    display: block;
    width: 100%;
    height: 24px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    text-indent: 18px;
    background: url(/images/tag.png) 2px 6px no-repeat;
	color: #171A24;
}
div.az ul li > a {
    display: block;
    width: 70%;
    line-height: 24px;
    font-size: 14px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    float: left;
    text-transform: capitalize;
    color:#171A24;
}
div.az ul li > a:hover {
    color:#1F6C92;
}
div.az ul li > h3 {
	color:rgb(255, 223, 147);
}
div.az > h2 {
    border-bottom: 1px solid #f1f1f1;
    box-shadow: 0 1px 0 #433d3f;
    text-align:left;
    margin-bottom:10px;
    color: #3698CA;
    font-weight:700;
    font-family:Roboto, sans-serif;
    font-size:30px;
    text-transform:capitalize;
}
@media (max-width: 1000px){
div.az ul {
    width: 100%;
    padding-left: 0;
}
}
@media (max-width: 1000px){
div.az h2 {
    font-size:20px;
}
}
@media (max-width: 1000px){
div.az ul li.letter, div.az ul li.space {
    width: 100%;
    padding-right: 0;
}
}
@media (max-width: 1000px){
div.az ul li {
    width: auto;
    padding-right: 30px;
    float: left;
    margin-bottom: 5px;
}
}
@media (max-width: 1000px){
div.az ul li > a {
    width: auto;
    float: left;
    text-indent: 0;
    padding-left: 18px;
}
}
.hidden {
 display: none;   
}
.fancybox-caption {
	font-family: Roboto, Arial, Helvetica, sans-serif;
	background-color:rgba(51, 51, 51, .4);
	text-align:center;
}
@media only screen and (max-width: 500px){
.desktop {
    display: none;
}
}
@media only screen and (min-width: 500px){
.mobile {
    display: none;
}
}
/* back to top button */
#button {
  display: inline-block;
  background-color: #FF9800;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}

/* Styles for the content section */

.content {
  width: 77%;
  margin: 50px auto;
  font-family: 'Merriweather', serif;
  font-size: 17px;
  color: #6c767a;
  line-height: 1.9;
}
@media (min-width: 500px) {
  .content {
    width: 43%;
  }
  #button {
    margin: 30px;
  }
}
.content h1 {
  margin-bottom: -10px;
  color: #03a9f4;
  line-height: 1.5;
}
.content h3 {
  font-style: italic;
  color: #96a2a7;
}
::-webkit-input-placeholder {
  color: #171A24;
}

:-ms-input-placeholder {
  color: #171A24;
}

::placeholder {
  color: #171A24;
}
.pagination{
	text-align:center;
	padding-top:45px;
	padding-bottom:36px;
}
.pagination li{
	display:inline-block;
	vertical-align:top;
	font-size:24px;
	text-align:center;
	font-weight:400;
}
.pagination li.prev, .pagination li.next{
	font-weight:400;
}
.pagination li.prev a, .pagination li.next a{
	color:#313233;
}
.pagination li.prev a:hover, .pagination li.next a:hover{
	color:#fff;
}
.pagination li a{
	width:56px;
	line-height:54px; 
	color:#000; 
	background-color:#ddd; 
	display:block;
}
.pagination li span{
	width:54px; 
	line-height:54px; 
	color:#000; 
	background-color:#ddd; 
	display:block;
}
.pagination li a:hover, .pagination li.active a{
	background-color:#ffd200; 
	color:#222;
}

.pagination li a, .pagination li span{
	background-color:#171A24;
}
.pagination li a, .pagination li span, .pagination li.prev a, .pagination li.next a{
	color:#fff;
}
.getAccess a {
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: #000000;
    padding: 15px;
    display: inline-block;
    vertical-align: top;
    background-color: #ffd200;
    border-radius: 4px;
    width: auto;
    font-weight: 700;
    text-transform: uppercase;
	  width: 100%;
    position: fixed;
    bottom: 0px;
    left: 0px;
    text-align: center;
    z-index: 10000;
    line-height: 30px;
    margin: auto;
}
.blink {
    animation: blinker 1.5s linear infinite;
}
@media only screen and (max-width: 399px) {
.getAccess a {
    background-color: #ffd200;
		color: #000000;
}
}
.getAccess {
    text-align: center;
    padding: 10px 21px 10px 21px;
	  max-width:100%;
    margin-left: auto;
    margin-right: auto;
}
.blink_text {

    animation:1s blinker linear infinite;
    -webkit-animation:1s blinker linear infinite;
    -moz-animation:1s blinker linear infinite;

     color: black;
    }

    @-moz-keyframes blinker {  
     0% { opacity: 1.0; }
     50% { opacity: 0.0; }
     100% { opacity: 1.0; }
     }

    @-webkit-keyframes blinker {  
     0% { opacity: 1.0; }
     50% { opacity: 0.0; }
     100% { opacity: 1.0; }
     }

    @keyframes blinker {  
     0% { opacity: 1.0; }
     50% { opacity: 0.0; }
     100% { opacity: 1.0; }
     }
/* BANNER JOIN */
.sponsor-type-4 {
    margin: 20px 15px 0;
    box-sizing: border-box;
    width: 773px;
    background-color: #2d2d2d;
    height: 110px;
    position: relative;
    z-index: 2;
    text-align: right;
    /*border: 1px solid #171A24;*/
    overflow: hidden;
    border-radius: 4px;
	margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
	font-family: Open Sans,sans-serif;
}
.sponsor-type-4 .left-side {
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    display: block;
    cursor: pointer;
    background-size: auto 80px!important;
    background-repeat: no-repeat!important;
    background-position: left 20px center!important;
}
.sponsor-type-4 .separator {
    width: 64px;
    height: 100%;
    overflow: hidden;
    position: relative;
    z-index: 4;
    display: inline-block;
    margin-right: -5px;
}
.sponsor-type-4 .separator:after {
    content: "";
    position: absolute;
    width: 150px;
    height: 49px;
    background: #171a24;
    transform: rotate(65deg);
    top: 31px;
    right: -72px;
    box-shadow: -1px -1px 10px 0 rgba(0,0,0,.9);
}
.sponsor-type-4 .right-side {
    position: relative;
    z-index: 3;
    background-color: #171a24;
    padding: 16px 22px 9px 9px;
    box-sizing: border-box;
    height: 100%;
    text-align: right;
    display: inline-block;
    vertical-align: top;
    min-width: 55%;
}
.sponsor-type-4 .right-side .text-section {
    text-align: right;
    display: inline-block;
    line-height: 1.6;
    margin-bottom: 5px;
    margin-top: 7px;
    margin-right: 159px;
}
.sponsor-type-4 .right-side .text-section .text-1 {
    color: #bfbfbf;
    font-size: 18px;
}
.sponsor-type-4 .right-side .text-section .text-2 {
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    height: 33px;
    overflow: hidden;
}
.sponsor-type-4 .right-side a {
    text-decoration: none;
    display: inline-block;
    padding: 15px 30px;
    font-size: 16px;
    border-radius: 3px;
    background-color: #f7d00a;
    color: #1d769b;
    box-shadow: 0 4px 10px rgba(0,0,0,.15);
    font-weight: 700;
    text-align: center;
    position: absolute;
    right: 22px;
    top: 31px;
}
.sponsor-type-4 .right-side a i {
    font-size: 6px;
    vertical-align: top;
    display: inline-block;
}
.icon-out:before {
    content: "\4a";
}
.icon:before, [class*=" icon-"]:before, [class^=icon-]:before, [data-icon]:before {
    font-family: pp-v4-2!important;
    font-style: normal!important;
    font-weight: 400!important;
    font-variant: normal!important;
    text-transform: none!important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.sponsor-type-4 .right-side a:hover {
    opacity: .8;
    text-decoration: none;
}
@media screen and (max-width:1250px){
	.sponsor-type-4{
		width:608px
	}
}
@media screen and (max-width:644px){
	.sponsor-type-4{
		width:auto;
		height:126px
	}
}
@media screen and (max-width:600px){
	.sponsor-type-4{
		/*margin:-1px 4px 0*/
		margin-bottom: 20px;
		background-size: auto 40px!important;
	}
}
@media screen and (max-width:600px){
	.sponsor-type-4 .left-side{
		background-position:left 4px center!important
	}
}
@media screen and (max-width:644px){
	.sponsor-type-4 .separator{
		width:68px
	}
}
@media screen and (max-width:644px){
	.sponsor-type-4 .separator:after{
		width:177px;
		height:57px;
		top:13px;
		right:-76px;
		transform:rotate(70deg)
	}
}
@media screen and (max-width:644px){
	.sponsor-type-4 .right-side{
		padding:6px 6px 6px 9px;
		min-width:33%;
		max-width:48%
	}
}
@media screen and (max-width:644px){
	.sponsor-type-4 .right-side .text-section{
		display:block;
		margin-top:0;
		margin-right:0
	}
}
@media screen and (max-width:1250px){
	.sponsor-type-4 .right-side .text-section .text-1.type-1{
		display:none
	}
}
@media screen and (max-width:1250px){
	.sponsor-type-4 .right-side .text-section .text-1.type-2{
		display:block
	}
}
@media screen and (max-width:1250px){
	.sponsor-type-4 .right-side .text-section .text-2.type-1{
		display:none
	}
}
@media screen and (max-width:1250px){
	.sponsor-type-4 .right-side .text-section .text-2.type-2{
		display:block
	}
}
@media screen and (max-width:644px){
	.sponsor-type-4 .right-side a{
		position:static
	}
}
.cim-share {
	display: flex;
	justify-content: space-between;
	padding: 20px 0
}